# tilesData.py

import upygame as upg


boxPixels = b'\
\xff\xff\xff\xff\xff\xff\
\xff\xff\xff\xff\xff\xf1\
\xff\x11\x11\x11\x11\xf1\
\xff\x1f\xff\xff\xf1\xf1\
\xff\x1f\xff\xff\x11\xf1\
\xff\x1f\xff\xff\x11\xf1\
\xff\x1f\xff\xff\x11\xf1\
\xff\x1f\xff\xff\x11\xf1\
\xff\x1f\x11\x11\x11\xf1\
\xff\x11\x11\x11\x11\xf1\
\xff\xff\xff\xff\xff\xf1\
\xf1\x11\x11\x11\x11\x11\
'

boxPixelSmall = b'\
\xff\xff\xff\xff\
\xfc\xcc\xcc\xfc\
\xfc\xff\xfc\xfc\
\xfc\xff\xcc\xfc\
\xfc\xfc\xcc\xfc\
\xfc\xcc\xcc\xfc\
\xff\xff\xff\xfc\
\xfc\xcc\xcc\xcc\
'


boxMovablePixels = b'\
\xff\xff\xff\xff\xff\xff\
\xff\xff\xff\xff\xff\xf8\
\xff\x88\x88\x88\x88\xf8\
\xff\x8f\xff\xff\xf8\xf8\
\xff\x8f\xff\xff\x88\xf8\
\xff\x8f\xff\xff\x88\xf8\
\xff\x8f\xff\xff\x88\xf8\
\xff\x8f\xff\xff\x88\xf8\
\xff\x8f\x88\x88\x88\xf8\
\xff\x88\x88\x88\x88\xf8\
\xff\xff\xff\xff\xff\xf8\
\xf8\x88\x88\x88\x88\x88\
'

r1Pixels = b'\
\x00\xaa\xaa\x00\
\x0a\xff\xfa\xa0\
\xaf\xaa\xff\xaa\
\xaa\xa0\xaf\xaa\
\xaa\xa0\xaf\xaa\
\xaf\xaa\xff\xaa\
\x0a\xff\xfa\xa0\
\x00\xaa\xaa\x00\
'

r2Pixels = b'\
\x00\xaa\xaa\x00\
\x0a\xaf\xaa\xa0\
\x0a\xff\xaa\xa0\
\x0a\xfa\xaa\xa0\
\x0a\xfa\xaa\xa0\
\x0a\xff\xaa\xa0\
\x0a\xaf\xaa\xa0\
\x00\xaa\xaa\x00\
'

r3Pixels = b'\
\x00\x0a\xa0\x00\
\x00\xaa\xaa\x00\
\x00\xaa\xaa\x00\
\x00\xaa\xaa\x00\
\x00\xaa\xaa\x00\
\x00\xaa\xaa\x00\
\x00\xaa\xaa\x00\
\x00\x0a\xa0\x00\
'

r4Pixels = b'\
\x00\xaa\xaa\x00\
\x0a\xaa\xfa\xa0\
\x0a\xaa\xff\xa0\
\x0a\xaa\xaf\xa0\
\x0a\xaa\xaf\xa0\
\x0a\xaa\xff\xa0\
\x0a\xaa\xfa\xa0\
\x00\xaa\xaa\x00\
'

r5Pixels = b'\
\x00\xaa\xaa\x00\
\x0a\xaf\xff\xa0\
\xaa\xff\xaa\xfa\
\xaa\xfa\x0a\xaa\
\xaa\xfa\x0a\xaa\
\xaa\xff\xaa\xfa\
\x0a\xaf\xff\xa0\
\x00\xaa\xaa\x00\
'

r6Pixels = b'\
\x00\xaa\xaa\x00\
\x0a\xff\xff\xa0\
\xaf\xfa\xaf\xfa\
\xaf\xa0\x0a\xfa\
\xaf\xa0\x0a\xfa\
\xaf\xfa\xaf\xfa\
\x0a\xff\xff\xa0\
\x00\xaa\xaa\x00\
'

exitPixels = b'\
\x00\x02\xbb\xbb\x20\x00\
\x00\x2b\x11\x11\xb2\x00\
\x02\xb1\x11\x11\x1b\x20\
\x2b\x11\x11\x11\x11\xb2\
\xb2\x22\x2b\xb2\x22\x2b\
\xb7\x77\x71\x17\x77\x7b\
\xb7\x77\x7b\xb7\x77\x7b\
\xb7\x77\x71\x17\x77\x7b\
\xb7\x76\x7b\xb7\x67\x7b\
\xb7\x77\x71\x17\x77\x7b\
\xb7\x77\x7b\xb7\x77\x7b\
\x22\x22\x22\x22\x22\x22\
'


