# moveData.py

class MoveData:
    def __init__(self,x,y,dx,dy,maxX,maxY):
        self.startX = x
        self.startY = y
        self.dx = dx
        self.dy = dy
        self.maxX = maxX
        self.maxY = maxY
        self.deltaX = 0
        self.deltaY = 0
        
    def update(self):
        self.deltaX += self.dx
        self.deltaY += self.dy
        if(self.deltaX > self.maxX or self.deltaX < -self.maxX):
            self.dx = -self.dx
        if(self.deltaY > self.maxY or self.deltaY < -self.maxY):
            self.dy = -self.dy
    
    def getX(self):
        return self.startX + self.deltaX
        
    def getY(self):
        return self.startY + self.deltaY